Subject: Re: [PATCH v3 5/7] merge: make restore_state() restore staged state too

From: Junio C Hamano <[email-masked]>
Date: Thu, 21 Jul 2022 09:24:37 -0700

"Elijah Newren via GitGitGadget" <[email-masked]> writes:

>    * stash the changes, in order to clean up after the strategies
>    * try all the merge strategies in turn, each of which report they
>      cannot function due to the index not matching HEAD
>    * restore the changes via "git stash apply"

A tangent that does not make much difference in the end, but I am
finding these lines curious and somewhat annoying.  Why do we have
&nbsp; sandwitching the plain whitespace only on lines that begin
with an asterisk?